name: Commerce Tax
type: module
description: 'Provides tax functionality.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: entity.commerce_tax_type.collection
dependencies:
  - commerce:commerce
  - commerce:commerce_price
  - commerce:commerce_order

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
